module.exports = {
  "key": "style-libraries",
  "name": "Style Libraries",
  "description": "Tools that assist you with applying CSS to your components or HTML.",
  "aka": [
    "css processors",
    "style utilities",
    "stylers"
  ],
  "tags": [
    {
      "name": "css processor",
      "description": "Converts another language into CSS or modifies/improves CSS."
    },
    {
      "name": "inline",
      "description": "Works by setting styles in JavaScript rather than in a separate style file."
    },
    {
      "name": "react",
      "description": "Works only with React or mentions specifically that it works well with React."
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "Khan/aphrodite",
      "description": "Framework-agnostic CSS-in-JS with support for server-side rendering, browser prefixing, and minimum CSS generation",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3750,
      "lastUpdatedAt": "2017-12-24T11:51:04Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/15455?v=4"
    },
    {
      "githubPath": "adamterlson/cairn",
      "description": "Hierarchical shared and component-based style definitions with selector-based style application, for React Native",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 109,
      "lastUpdatedAt": "2017-12-24T09:52:40Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/2498418?v=4"
    },
    {
      "githubPath": "blakeembrey/react-free-style",
      "description": "Make React components easier and more maintainable by using inline style objects",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 112,
      "lastUpdatedAt": "2017-11-15T13:29:40Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/1088987?v=4"
    },
    {
      "githubPath": "casesandberg/reactcss",
      "description": ":lipstick: Inline Styles in JS",
      "homepage": "http://reactcss.com/",
      "dependencies": null,
      "tags": [
        "inline",
        "react"
      ],
      "lastStarCount": 1481,
      "lastUpdatedAt": "2017-12-21T18:29:59Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/4633636?v=4"
    },
    {
      "githubPath": "css-modules/css-modules",
      "description": "Documentation about css-modules",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 8657,
      "lastUpdatedAt": "2017-12-24T16:51:44Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/12612655?v=4"
    },
    {
      "githubPath": "FormidableLabs/radium",
      "description": "A toolchain for React component styling.",
      "homepage": "http://formidable.com/open-source/radium/",
      "dependencies": null,
      "tags": [
        "inline"
      ],
      "lastStarCount": 5924,
      "lastUpdatedAt": "2017-12-24T05:40:53Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/5078602?v=4"
    },
    {
      "githubPath": "gajus/react-css-modules",
      "description": "Seamless mapping of class names to CSS modules inside of React components.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 4264,
      "lastUpdatedAt": "2017-12-24T11:27:16Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/973543?v=4"
    },
    {
      "githubPath": "iamvdo/pleeease",
      "description": "Process CSS with ease: combine preprocessors and PostCSS",
      "homepage": "http://pleeease.io",
      "dependencies": null,
      "tags": [
        "css processor"
      ],
      "lastStarCount": 456,
      "lastUpdatedAt": "2017-12-20T22:10:55Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/1260529?v=4"
    },
    {
      "githubPath": "cssinjs/jss",
      "description": "JSS is an authoring tool for CSS which uses JavaScript as a host language.",
      "homepage": "http://cssinjs.org",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2907,
      "lastUpdatedAt": "2017-12-24T13:59:51Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/9503099?v=4"
    },
    {
      "githubPath": "less/less.js",
      "description": "Less. The dynamic stylesheet language.",
      "homepage": "http://lesscss.org",
      "dependencies": null,
      "tags": [
        "css processor"
      ],
      "lastStarCount": 15294,
      "lastUpdatedAt": "2017-12-23T07:22:31Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/3538330?v=4"
    },
    {
      "githubPath": "maxguzenski/react-easy-style",
      "description": "A tiny library to easy apply css/styles to react components",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 79,
      "lastUpdatedAt": "2017-11-09T14:35:01Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/6819?v=4"
    },
    {
      "githubPath": "paypal/glamorous",
      "description": "💄 Maintainable CSS with React",
      "homepage": "https://glamorous.rocks",
      "dependencies": null,
      "tags": [
        "inline"
      ],
      "lastStarCount": 2864,
      "lastUpdatedAt": "2017-12-24T16:15:52Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/476675?v=4"
    },
    {
      "githubPath": "smyte/jsxstyle",
      "description": "Inline style system for React and Preact",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "inline"
      ],
      "lastStarCount": 1712,
      "lastUpdatedAt": "2017-12-22T14:10:15Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/17014180?v=4"
    },
    {
      "githubPath": "postcss/postcss",
      "description": "Transforming styles with JS plugins",
      "homepage": "http://postcss.org/",
      "dependencies": null,
      "tags": [
        "css processor"
      ],
      "lastStarCount": 16923,
      "lastUpdatedAt": "2017-12-24T17:36:19Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/8296347?v=4"
    },
    {
      "githubPath": "rofrischmann/fela",
      "description": "State-Driven Styling in JavaScript",
      "homepage": "http://fela.js.org",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1166,
      "lastUpdatedAt": "2017-12-23T22:31:01Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/10060928?v=4"
    },
    {
      "githubPath": "rofrischmann/react-look",
      "description": "Advanced & Dynamic Component Styling for React and React Native. Ships with powerful Plugins, Mixins and Developer Tools. (Deprecated: use Fela)",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 601,
      "lastUpdatedAt": "2017-12-21T18:28:11Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/10060928?v=4"
    },
    {
      "githubPath": "sass/sass",
      "description": "Sass makes CSS fun again.",
      "homepage": "http://sass-lang.com",
      "dependencies": null,
      "tags": [
        "css processor"
      ],
      "lastStarCount": 10851,
      "lastUpdatedAt": "2017-12-24T16:38:39Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/317889?v=4"
    },
    {
      "githubPath": "segmentio/myth",
      "description": "A CSS preprocessor that acts like a polyfill for future versions of the spec.",
      "homepage": "http://myth.io",
      "dependencies": null,
      "tags": [
        "css processor"
      ],
      "lastStarCount": 4393,
      "lastUpdatedAt": "2017-12-20T16:22:29Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/819518?v=4"
    },
    {
      "githubPath": "styled-components/styled-components",
      "description": "Visual primitives for the component age. Use the best bits of ES6 and CSS to style your apps without stress 💅",
      "homepage": "http://styled-components.com",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 12071,
      "lastUpdatedAt": "2017-12-24T17:20:56Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/20658825?v=4"
    },
    {
      "githubPath": "stylus/stylus",
      "description": "Expressive, robust, feature-rich CSS language built for nodejs",
      "homepage": "http://stylus-lang.com/",
      "dependencies": null,
      "tags": [
        "css processor"
      ],
      "lastStarCount": 8715,
      "lastUpdatedAt": "2017-12-24T08:33:26Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/10009463?v=4"
    },
    {
      "githubPath": "unicorn-standard/react-pacomo",
      "description": "Automatic Namespacing for your React className props",
      "homepage": "http://unicornstandard.com/packages/react-pacomo.html",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 192,
      "lastUpdatedAt": "2017-11-25T11:11:18Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/14356264?v=4"
    },
    {
      "githubPath": "rtsao/styletron",
      "description": ":zap: Universal, high-performance JavaScript styles",
      "homepage": "http://styletron.js.org",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 2290,
      "lastUpdatedAt": "2017-12-24T00:44:56Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/780408?v=4"
    },
    {
      "githubPath": "zeit/styled-jsx",
      "description": "Full CSS support for JSX without compromises",
      "homepage": "http://npmjs.com/styled-jsx",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 2515,
      "lastUpdatedAt": "2017-12-24T13:28:57Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/14985020?v=4"
    }
  ]
}